## kanif 1.2.2

=== debian/changelog ===
kanif (1.2.2-4) unstable; urgency=medium

  * New upstream page, fix debian/watch and homepage
  * Add Rules-Requires-Root: no
  * Refresh patches
  * Bump DH compat level to 13
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update date in debian/copyright

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 28 Jul 2022 18:40:03 +0000

kanif (1.2.2-3) unstable; urgency=medium

  * Move to salsa; update Vcs-*
  * Switch DH compat level to 12
  * Switch to dh
  * Add more spelling fixes to fix_spelling.patch
  * Drop useless b-dep on cdbs
  * Bump Standards-Version to 4.3.0
  * debian/changelog: remove trailing whitespace
  * debian/copyright: switch to dep5 copyright format
  * Touch pod files to make sure that docs are regenerated
  * Point to /usr/share/common-licenses/GPL-2, not just GPL
  * Use https in debian/watch

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 18 Jul 2019 16:10:33 +0200

kanif (1.2.2-2) unstable; urgency=medium

  * Move to Git and collab-maint. Update Vcs-*.
  * Ack NMU. Thanks IOhannes m zmölnig for taking care of the package.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 31 Aug 2014 23:21:13 -0700

kanif (1.2.2-1.1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Non-maintainer upload.
  * Fix POD-syntax (Closes:#724176)
  * Fixed spelling errors
  * Use source-format 3.0(quilt)
  * Canonical Vcs-* stanzas
  * Bumped standards to 3.9.5

  [ Andrew Starr-Bochicchio ]
  * Fix Vcs-Svn field.

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Mon, 03 Feb 2014 11:38:23 +0100

kanif (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Change email to lucas@debian.org.
  * Bump Standards-Version to 3.9.3. No changes needed.
  * Increase Taktuk dependency to >= 3.7.4.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 22 Jun 2012 17:03:52 +0200

kanif (1.2.1-1) unstable; urgency=low

  * New upstream release:
    + fixed file reading bug when giving host with -M

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Feb 2008 18:12:42 +0100

kanif (1.2-2) unstable; urgency=low

  * Fixed Vcs-*: they must point to the directory containing the debian/
    dir, not the one containing trunk/
  * Removed empty dir /usr/lib

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 15 Jan 2008 13:10:31 +0100

kanif (1.2-1) unstable; urgency=low

  * New upstream release
    - made kanif compatible with taktuk 3.6 and above
    - added -o option to make -r easier to use
    - fixed a bug with error reporting in monitoring mode
  * [debian/control]
    - upgrade to Standards-Version 3.7.3 (no change required)
    - remove Homepage in description
    - add Homepage field
    - change Xs-Vcs-* in Vcs-*

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 03 Dec 2007 18:53:27 +0100

kanif (1.1-2) unstable; urgency=low

  * Switched to collab-maint svn repository.
  * Added Vincent Danjean as uploader.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 22 Oct 2007 09:48:20 +0200

kanif (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 21 Sep 2007 18:40:40 +0200

kanif (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 05 Sep 2007 11:40:58 +0200

kanif (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #434175).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 24 Aug 2007 09:20:38 +0200
