=== debian/control ===
Source: kanif
Section: net
Priority: optional
Maintainer: Lucas Nussbaum <lucas@debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/kanif.git
Vcs-Browser: https://salsa.debian.org/debian/kanif
Homepage: https://taktuk.gitlabpages.inria.fr/kanif.html
Rules-Requires-Root: no

Package: kanif
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, taktuk (>= 3.7.4)
Description: cluster management and administration swiss army knife
 Kanif is a tool for high performance computing clusters management and
 administration. It combines the main functionalities of well-known cluster
 management tools such as c3, pdsh and dsh, and mimics their syntax. It
 provides three tools to run the same command on several nodes ("parallel
 ssh", using the 'kash' command), to broadcast the copy of files or
 directories to several nodes ('kaput' command), and to gather several
 remote files or directories locally ('kaget' command). It relies on TakTuk
 for efficiency and scalability.
