=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/kanif/usr/lib/
	rm -f $(CURDIR)/debian/kanif/usr/share/doc/kanif/COPYING
	rm -f $(CURDIR)/debian/kanif/usr/share/doc/kanif/ChangeLog
	rm -rf $(CURDIR)/debian/kanif/usr/share/doc/kanif/html

override_dh_auto_build:
	touch kanif.pod kanif.conf.pod
	dh_auto_build

override_dh_auto_test:
	# do nothing
