=== debian/watch ===
version=4
https://taktuk.gitlabpages.inria.fr/kanif.html .*/kanif-(.*).tar.gz
